body {
  background-image: url(./images/main-bg.jpg);
  background-repeat: no-repeat;
  background-size:cover;
  background-position-x: center;
  background-position-y: center;
  height: 100vh;
  /* width: 100v;
  height: 100vh; */
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
